	LOGO_PC[0] = TextDrawCreate(573.5000, 17.7999, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_PC[0], 2.5000, 13.0000);
	TextDrawAlignment(LOGO_PC[0], 1);
	TextDrawColor(LOGO_PC[0], -16763905);
	TextDrawBackgroundColor(LOGO_PC[0], 255);
	TextDrawFont(LOGO_PC[0], 4);
	TextDrawSetProportional(LOGO_PC[0], 0);
	TextDrawSetShadow(LOGO_PC[0], 0);

	LOGO_PC[1] = TextDrawCreate(582.5000, 17.7999, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_PC[1], 2.5000, 13.0000);
	TextDrawAlignment(LOGO_PC[1], 1);
	TextDrawColor(LOGO_PC[1], -16763905);
	TextDrawBackgroundColor(LOGO_PC[1], 255);
	TextDrawFont(LOGO_PC[1], 4);
	TextDrawSetProportional(LOGO_PC[1], 0);
	TextDrawSetShadow(LOGO_PC[1], 0);

	LOGO_PC[2] = TextDrawCreate(572.0000, 14.9997, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[2], 7.0000, 5.0000);
	TextDrawAlignment(LOGO_PC[2], 1);
	TextDrawColor(LOGO_PC[2], -16763905);
	TextDrawBackgroundColor(LOGO_PC[2], 255);
	TextDrawFont(LOGO_PC[2], 4);
	TextDrawSetProportional(LOGO_PC[2], 0);
	TextDrawSetShadow(LOGO_PC[2], 0);

	LOGO_PC[3] = TextDrawCreate(579.0000, 14.9997, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[3], 7.0000, 5.0000);
	TextDrawAlignment(LOGO_PC[3], 1);
	TextDrawColor(LOGO_PC[3], -16763905);
	TextDrawBackgroundColor(LOGO_PC[3], 255);
	TextDrawFont(LOGO_PC[3], 4);
	TextDrawSetProportional(LOGO_PC[3], 0);
	TextDrawSetShadow(LOGO_PC[3], 0);

	LOGO_PC[4] = TextDrawCreate(578.0000, 16.1198, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_PC[4], 2.5000, 9.0000);
	TextDrawAlignment(LOGO_PC[4], 1);
	TextDrawColor(LOGO_PC[4], -16763905);
	TextDrawBackgroundColor(LOGO_PC[4], 255);
	TextDrawFont(LOGO_PC[4], 4);
	TextDrawSetProportional(LOGO_PC[4], 0);
	TextDrawSetShadow(LOGO_PC[4], 0);

	LOGO_PC[5] = TextDrawCreate(574.5000, 16.1198, "LD_SPAC:white"); // пусто
	TextDrawTextSize(LOGO_PC[5], 9.0000, 1.0000);
	TextDrawAlignment(LOGO_PC[5], 1);
	TextDrawColor(LOGO_PC[5], -16763905);
	TextDrawBackgroundColor(LOGO_PC[5], 255);
	TextDrawFont(LOGO_PC[5], 4);
	TextDrawSetProportional(LOGO_PC[5], 0);
	TextDrawSetShadow(LOGO_PC[5], 0);

	LOGO_PC[6] = TextDrawCreate(577.0000, 21.7199, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[6], 4.0000, 6.0000);
	TextDrawAlignment(LOGO_PC[6], 1);
	TextDrawColor(LOGO_PC[6], -16763905);
	TextDrawBackgroundColor(LOGO_PC[6], 255);
	TextDrawFont(LOGO_PC[6], 4);
	TextDrawSetProportional(LOGO_PC[6], 0);
	TextDrawSetShadow(LOGO_PC[6], 0);

	LOGO_PC[7] = TextDrawCreate(579.0000, 16.6798, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[7], 4.0000, 6.0000);
	TextDrawAlignment(LOGO_PC[7], 1);
	TextDrawColor(LOGO_PC[7], -16763905);
	TextDrawBackgroundColor(LOGO_PC[7], 255);
	TextDrawFont(LOGO_PC[7], 4);
	TextDrawSetProportional(LOGO_PC[7], 0);
	TextDrawSetShadow(LOGO_PC[7], 0);

	LOGO_PC[8] = TextDrawCreate(575.0000, 14.9997, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[8], 4.0000, 6.0000);
	TextDrawAlignment(LOGO_PC[8], 1);
	TextDrawColor(LOGO_PC[8], -16763905);
	TextDrawBackgroundColor(LOGO_PC[8], 255);
	TextDrawFont(LOGO_PC[8], 4);
	TextDrawSetProportional(LOGO_PC[8], 0);
	TextDrawSetShadow(LOGO_PC[8], 0);

	LOGO_PC[9] = TextDrawCreate(571.5000, 26.7597, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[9], 5.0000, 6.0000);
	TextDrawAlignment(LOGO_PC[9], 1);
	TextDrawColor(LOGO_PC[9], -16763905);
	TextDrawBackgroundColor(LOGO_PC[9], 255);
	TextDrawFont(LOGO_PC[9], 4);
	TextDrawSetProportional(LOGO_PC[9], 0);
	TextDrawSetShadow(LOGO_PC[9], 0);

	LOGO_PC[10] = TextDrawCreate(580.5000, 26.7597, "LD_BEAT:chit"); // пусто
	TextDrawTextSize(LOGO_PC[10], 5.0000, 6.0000);
	TextDrawAlignment(LOGO_PC[10], 1);
	TextDrawColor(LOGO_PC[10], -16763905);
	TextDrawBackgroundColor(LOGO_PC[10], 255);
	TextDrawFont(LOGO_PC[10], 4);
	TextDrawSetProportional(LOGO_PC[10], 0);
	TextDrawSetShadow(LOGO_PC[10], 0);

	LOGO_PC[11] = TextDrawCreate(587.0000, 15.8399, "MELODY"); // пусто
	TextDrawLetterSize(LOGO_PC[11], 0.2675, 1.1182);
	TextDrawAlignment(LOGO_PC[11], 1);
	TextDrawColor(LOGO_PC[11], -1);
	TextDrawBackgroundColor(LOGO_PC[11], 255);
	TextDrawFont(LOGO_PC[11], 1);
	TextDrawSetProportional(LOGO_PC[11], 1);
	TextDrawSetShadow(LOGO_PC[11], 0);

	LOGO_PC[12] = TextDrawCreate(587.0000, 23.6800, "role_play"); // пусто
	TextDrawLetterSize(LOGO_PC[12], 0.1480, 0.8047);
	TextDrawAlignment(LOGO_PC[12], 1);
	TextDrawColor(LOGO_PC[12], -16763905);
	TextDrawBackgroundColor(LOGO_PC[12], 255);
	TextDrawFont(LOGO_PC[12], 2);
	TextDrawSetProportional(LOGO_PC[12], 1);
	TextDrawSetShadow(LOGO_PC[12], 0);

	LOGO_PC[13] = TextDrawCreate(568.5000, 12.7600, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(LOGO_PC[13], 21.0000, 12.0000);
	TextDrawAlignment(LOGO_PC[13], 1);
	TextDrawColor(LOGO_PC[13], -16763361);
	TextDrawBackgroundColor(LOGO_PC[13], 255);
	TextDrawFont(LOGO_PC[13], 4);
	TextDrawSetProportional(LOGO_PC[13], 0);
	TextDrawSetShadow(LOGO_PC[13], 0);

	LOGO_PC[14] = TextDrawCreate(567.0000, 35.7200, "particle:lamp_shad_64"); // пусто
	TextDrawTextSize(LOGO_PC[14], 23.0000, -11.0000);
	TextDrawAlignment(LOGO_PC[14], 1);
	TextDrawColor(LOGO_PC[14], -16763361);
	TextDrawBackgroundColor(LOGO_PC[14], 255);
	TextDrawFont(LOGO_PC[14], 4);
	TextDrawSetProportional(LOGO_PC[14], 0);
	TextDrawSetShadow(LOGO_PC[14], 0);